Difference between revisions of "MediaWiki:Common.css"

From Herocopia
Jump to: navigation, search
(done testing)
m
Line 41: Line 41:
 
  text-align: left;
 
  text-align: left;
 
}
 
}
 +
 +
a:link {color:#440000;}      /* unvisited link */
 +
a:visited {color:#000000;}  /* visited link */
 +
a:hover {color:#880088;}  /* mouse over link */
 +
a:active {color:#000044;}  /* selected link */
 +
  
 
row.showcaseTitle
 
row.showcaseTitle

Revision as of 20:42, 19 March 2014

/* CSS placed here will be applied to all skins */

table.infobox
{
 float: right;
 height: auto;
 width: 370px;
 text-align: left;
 border-top: thin solid black;
 border-bottom: thin solid black;
 padding: 0.2em 0.4em;
 margin: 0em;
 vertical-align: top;
}

table.showcase
{
 font-size: 70%; 
 color: #4c4c5f; 
 line-height: 140%; 
 width: 135px; 
 margin: 2; 
 border: 1px solid #a29eb4; 
 border-radius:10px; 
 padding: 0.2em 0.2em; 
 background: #faf4cf;
 text-align: left;
}

table.showcaseLite
{
 font-size: 70%; 
 color: #ffffff; 
 line-height: 140%; 
 width: 135px; 
 margin: 2; 
 border: 1px solid #a29eb4; 
 border-radius:10px; 
 padding: 0.2em 0.2em; 
 background: #faf4cf;
 text-align: left;
}

a:link {color:#440000;}      /* unvisited link */
a:visited {color:#000000;}  /* visited link */
a:hover {color:#880088;}  /* mouse over link */
a:active {color:#000044;}  /* selected link */


row.showcaseTitle
{
 font-size: 130%;
 font-style: bold;
 color: #4c4c5f;
 text-align: center;
}

/**
 * Universal Pop-up fix
 * by User:Ague
 * Updated 16:38, April 11, 2012
 */
span.has_tooltip {
  position: relative;
}
 
span.has_tooltip span.tooltip {
  display: none;
}
 
span.has_tooltip:hover span.tooltip {
  display: block;
  width: 200%;
  position: absolute;
  top: 9px;
  left: 13px;
}
/* End of pop-up fix */

span.first_letter {
  float:left;
  width:0.7em;
  font-size:400%;
  font-family:algerian,courier;
  line-height:70%;
  font-style:bold;
  color: #4f5f4f;
}


table.bg1
{
background-image:url('/images/5/51/Colorslide.jpg');
background-repeat:repeat-x;
}